BEGIN 9xTAKE

IF~Global("INNERMAP","GLOBAL",1)~THEN BEGIN TakeMeThere000
SAY @0
IF~~THEN REPLY @1 GOTO TakeMeThere001
IF~~THEN REPLY @2 EXIT
END

IF~~THEN BEGIN TakeMeThere001
SAY @3
IF~~THEN DO ~ActionOverride(Player1,LeaveAreaLUA("ARISH1","",[2227.222],4))
ActionOverride(Player2,LeaveAreaLUA("ARISH1","",[2227.229],4))
ActionOverride(Player3,LeaveAreaLUA("ARISH1","",[2227.215],4))
ActionOverride(Player4,LeaveAreaLUA("ARISH1","",[2220.222],4))
ActionOverride(Player5,LeaveAreaLUA("ARISH1","",[2220.220],4))
ActionOverride(Player6,LeaveAreaLUA("ARISH1","",[2220.229],4))
~ EXIT
END

